

/*NAVIGATION*/
.navigation-container .nav-list li a {
    font-size: 1.2em;
}
.navigation-container .nav-list li .navigation-dropbox ul.last {
    margin-right: 0;
}
.navigation-container .nav-list li .navigation-dropbox ul.first {
    padding-left: 0;
}

/*FOOTER*/
.footer-bottom-container .email-sign-up ul li input {
    width: 180px;
}
.footer-bottom-container .email-sign-up ul li a {
    width: 90px;
    height: 26px;
}
.footer-bottom-container .email-sign-up ul li.last {
    margin: 0;
}

/*SEARCH PANEL*/
.search-panel-tabs ul li.last {
    margin-right: 0;
}
.room-listings li.last {
    margin: 0;
}
.search-popout .tabs li a {
    font-size: 0.8em;
}
.search-panel-wide .destination-list.search-popout {
    width: 350px;
    left: 0;
}
.fcp-search.search-panel-content h2 {
	font-size: 3em;
}

.search-popout.child-list p span {
    display: block;
    float: none;
	font-size: 0.6em;
}
/*SEARCH PANEL CALENDAR NAVIGATION*/
.ui-datepicker-header a {
    padding: 3px 30px 7px 0;
    text-indent: -60px;
}

/*SEARCH PANEL FULL WIDTH - ROOM LIST*/
html.ie8 .search-panel-wide .room-listings ul li {
    margin-right: 0;
}
html.ie8 .search-panel-wide .room-listings ul li:first-child {
    margin-right: 3%;
}

/* SEARCH RESULTS */
.grid-view .search-results .search-result .total {
    font-size: 2.5em;
}

/* SEARCH SELECTED FILTERS */
.filters-selected ul li {
    background: #6d6f72;
}

/*OVERLAY*/
.overlay {
    background: none;
}


/*FANCYBOX*/
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../images/fancybox_sprite.png') !important;
}
#fancybox-loading div {
    background: url('../images/fancybox_loading.gif') center center no-repeat;
}
a.fancybox-close{
    height: 35px;
    top: -15px
}
a.fancybox-next span, a.fancybox-prev span{
    height: 32px;
    background-position: 0 -38px
}
a.fancybox-next span{
    background-position: 0 -74px
}

/*DEAL CONTAINER*/
.deal-container {
    overflow:hidden;
}
.deal-container h4 {
	font-size: 1.2em;
}

/*FORM OVERRIDES - SEARCH SELECT*/
.haslabel.select-option select {
    padding-left: 70px;
}

/*FORM OVERRIDES - CHECKBOX */
input[type=checkbox] {
    display: inline;
}
input[type=checkbox] + label {
    width: 85%;
    float: right;
}
input[type=checkbox] + label:before {
    content: '';
    display: none;
}
.search-panel-wide .select-option .select-container{
    height: 44px;
}


/*FILTERS */
.filters-container .filter-category ul li .filter-dropbox ul li {
    overflow: hidden;
}
.filters-container .filter-category .filter-dropbox li input {
    top: 6px;
    position: relative;
}
.filters-container .filter-category ul li .filter-dropbox ul li label {
    width: 85%;
}

/*DEAL FINDER - Sidebar */
.deal-finder--sidebar--content input[type=checkbox] {
    display: inline;
 }
.deal-finder--sidebar--content .deal-finder--sidebar--content--checklist label {
    display: inline;
 }
.deal-finder--sidebar--content .deal-finder--sidebar--content--checklist label span {
    float:none ;
 }
.deal-finder--sidebar--content--checklist li{
    overflow:hidden;
}
.deal-finder--search-panel .select-option select{
    width:100%;
}
.deal-finder--sidebar--content .select-option.haslabel select {
    height: auto;
}
.deal-finder--sidebar--content .haslabel.select-option select {
    height: auto;
}
.departure-list input[type=checkbox] {
    display: block;
    float: left;
    padding: 6px 0 0;
}
.df-filters--content .departure-list input[type=checkbox]{
    width: 20px;
}
.df-filters .filter-popout ul li {
    overflow: auto
}

.df-filters--content-bottom .filters-container .destinations.filter-category .filter-dropbox UL  {  
    margin-right:32px;
}

/*QUICK SEARCH*/
.quick-search > h4 + div {
    width: 74%;
}

/* GLOBAL SEARCH RESULTS */
.search-wrapper .tabs li {
    font-size:1.3em;
}
/*SELECT*/
.select select {
	width: 280px;
}

.product-header--destination-finder .select select{
    width: 180px
}

/* HOLIDAY DETAILS */
.bubble:before, .bubble:after{
    border: none;
}

/* HOLIDAY SUMMARY */
.basket-message p{
    padding: 4px 10px;
}

/*HERO BANNER -- Fonts -- Size*/
.hero-banner--title h3.titlex1-5, .hero-banner--title h4.titlex1-5 {
	font-size: 0.8em;
}
.hero-banner--title h3.titlex2, .hero-banner--title h4.titlex2 {
    font-size: 1em;
}
.hero-banner--title h3.titlex2-5, .hero-banner--title h4.titlex2-5 {
    font-size: 1.5em;
}
.hero-banner--title h3.titlex3, .hero-banner--title h4.titlex3 {
    font-size: 2em;
}
.hero-banner--title h3.titlex3-5, .hero-banner--title h4.titlex3-5 {
    font-size: 2.5em;
}
.hero-banner--title h3.titlex4, .hero-banner--title h4.titlex4 {
    font-size: 3em;
}
.hero-banner--title h3.titlex4-5, .hero-banner--title h4.titlex4-5 {
    font-size: 3.5em;
}
.hero-banner--title h3.titlex5, .hero-banner--title h4.titlex5 {
    font-size: 4em;
}

/*QUICK SEARCH BAR*/
.quick-search-bar ul li .standard-btn {
    font-size: 1.3em;
}

/*SITE SEARCH BOX*/
.site-search-box input {
	padding: 8px 9px;
}

/* MODAL */
.holidays-modal .holidays-modal__content {
    max-height: 100%;
    max-height: calc(100% - 40px);
}

.ie8 .share-block__link-to-copy { display: none !important; }